View Single Post
  #1  
Old 8th August 2010, 02:44 PM
ivinod Offline
Registered User
 
Join Date: Jul 2010
Posts: 18
unable to update

when i am installing texlive package power gone suddenly.from that time onwards yum update command is not working.it is giving error as follows



Loaded plugins: presto, refresh-packagekit, security
http://spot.fedorapeople.org/chromiu...ta/repomd.xml: [Errno 14] HTTP Error 404 : http://spot.fedorapeople.org/chromiu...ata/repomd.xml
Trying other mirror.
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
--> Processing Dependency: libkpathsea.so.4 for package: evince-dvi-2.30.3-1.fc13.i686
---> Package texlive-kpathsea-doc.noarch 0:2010-8.svn19287.fc13 set to be updated
--> Finished Dependency Resolution
Error: Package: evince-dvi-2.30.3-1.fc13.i686 (@updates)
Requires: libkpathsea.so.4
Removing: kpathsea-2007-51.fc13.i686 (@updates)
Available: kpathsea-2007-49.fc13.i686 (fedora)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest



pls help me out.
i already tried this commands but again i have problem
yum-complete-transaction first
rpm -e texlive
yum install libkpathsea.so.4
Reply With Quote